bootstrap	digest>=20010302	digest-20190127
tool	glib2-tools-[0-9]*	glib2-tools-2.62.3
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	automake>=1.9	automake-1.16.1nb1
tool	autoconf>=2.58	autoconf-2.69nb9
tool	intltool>=0.40.0	intltool-0.51.0nb4
tool	gettext-tools>=0.15	gettext-tools-0.20.1
tool	gmake>=3.81	gmake-4.2.1nb1
tool	perl>=5.0	perl-5.30.1
tool	pkgconf-[0-9]*	pkgconf-1.6.0
build	x11-links>=1.31	x11-links-1.31
build	cwrappers>=20150314	cwrappers-20180325
full	gtk2+>=2.24.32nb10	gtk2+-2.24.32nb11
full	libXft>=2.3.2nb2	libXft-2.3.3
full	gtk3+>=3.24.8nb2	gtk3+-3.24.12
full	qt5-qtx11extras>=5.13.1	qt5-qtx11extras-5.13.2
full	libgcroots>=0.2.3	libgcroots-0.2.3
full	anthy>=7900	anthy-9100h
